@charset"UTF-8";
body {
	background-color: black;
}

#dot1{
			position: absolute;
			top:5%;
			left:9%;
  			border: 1em solid orange;
  			border-radius: 100%;
}
#dot2{
			position: absolute;
			top:5%;
			left:18%;
  			border: 1em solid orange;
  			border-radius: 100%;
}
#dot3{
			position: absolute;
			top:5%;
			left:27%;
  			border: 1em solid orange;
  			border-radius: 100%;
}
#dot4{
			position: absolute;
			top:5%;
			left:36%;
  			border: 1em solid orange;
  			border-radius: 100%;
}
#dot5{
			position: absolute;
			top:5%;
			left:45%;
  			border: 1em solid orange;
  			border-radius: 100%;
}
#dot6{
			position: absolute;
			top:5%;
			left:54%;
  			border: 1em solid orange;
  			border-radius: 100%;
}
#dot7{
			position: absolute;
			top:5%;
			left:63%;
  			border: 1em solid orange;
  			border-radius: 100%;
}
#dot8{
			position: absolute;
			top:5%;
			left:72%;
  			border: 1em solid orange;
  			border-radius: 100%;
}
#dot9{
			position: absolute;
			top:5%;
			left:81%;
  			border: 1em solid orange;
  			border-radius: 100%;
}
#dot10{
			position: absolute;
			top:5%;
			left:90%;
  			border: 1em solid orange;
  			border-radius: 100%;
}

#dot0{
			position: absolute;
			top:5%;
			width:3.58%;
  			border: 1em solid black;
 	-webkit-animation-name: mame1; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 7000ms; /* Chrome, Safari, Opera */
    animation-name: mame1;
    animation-duration: 7000ms;
    animation-iteration-count: infinite;

}
#pacman{
			position: absolute;
			top:0;
			left:0px;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid transparent;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
    -webkit-animation-name: pacman; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 7s; /* Chrome, Safari, Opera */
    animation-name: pacman;
    animation-duration: 7s;
    animation-iteration-count: infinite;
}

@-webkit-keyframes mame1{
  	0%{
  			position: absolute;
			top:5%;
			width:0%;
			background-color: black;
  	}
  	1%{
  			position: absolute;
			top:5%;
			width:3%;
			background-color: black;
  	}
	2%  {
			position: absolute;
			top:5%;
			width:6%;
			background-color: black;
  		}
  	3%{
			position: absolute;
			top:5%;
			width:9%;
			background-color: black;
  	}
  	4%{
  			position: absolute;
			top:5%;
			width:12%;
			background-color: black;
  	}
	5%  {
			position: absolute;
			top:5%;
			width:15%;
			background-color: black;
  		}
  	6%{
  			position: absolute;
			top:5%;
			width:18%;
			background-color: black;
  	}
	7%  {
			position: absolute;
			top:5%;
			width:21%;
			background-color: black;
  		}
  	8%{
			position: absolute;
			top:5%;
			width:24%;
			background-color: black;
  	}
  	9%{
  			position: absolute;
			top:5%;
			width:27%;
			background-color: black;
  	}
	10%  {
			position: absolute;
			top:5%;
			width:30%;
			background-color: black;
  		}
  	11%{
			position: absolute;
			top:5%;
			width:33%;
			background-color: black;
  	}
  	12%{
  			position: absolute;
			top:5%;
			width:36%;
			background-color: black;
  	}
	13%  {
			position: absolute;
			top:5%;
			width:39%;
			background-color: black;
  		}
  	14%{
			position: absolute;
			top:5%;
			width:42%;
			background-color: black;
  	}
  	15%{
  			position: absolute;
			top:5%;
			width:45%;
			background-color: black;
  	}
	16%  {
			position: absolute;
			top:5%;
			width:48%;
			background-color: black;
  		}
  	17%{
			position: absolute;
			top:5%;
			width:51%;
			background-color: black;
  	}
  	18%{
  			position: absolute;
			top:5%;
			width:54%;
			background-color: black;
  	}
	19%  {
			position: absolute;
			top:5%;
			width:57%;
			background-color: black;
  		}
  	20%{
			position: absolute;
			top:5%;
			width:60%;
			background-color: black;
  	}
  	21%{
  			position: absolute;
			top:5%;
			width:63%;
			background-color: black;
  	}
	22%  {
			position: absolute;
			top:5%;
			width:66%;
			background-color: black;
  		}
  	23%{
			position: absolute;
			top:5%;
			width:69%;
			background-color: black;
  	}
  	24%{
  			position: absolute;
			top:5%;
			width:72%;
			background-color: black;
  	}
	25%  {
			position: absolute;
			top:5%;
			width:75%;
			background-color: black;
  		}
  	26%{
			position: absolute;
			top:5%;
			width:78%;
			background-color: black;
  	}
  	27%{
  			position: absolute;
			top:5%;
			width:81%;
			background-color: black;
  	}
  	28%{
  			position: absolute;
			top:5%;
			width:84%;
			background-color: black;
  	}
  	29%{
			position: absolute;
			top:5%;
			width:87%;
			background-color: black;
  	}
  	30%{
  			position: absolute;
			top:5%;
			width:90%;
			background-color: black;
  	}
}
@-webkit-keyframes mame2{
}


@-webkit-keyframes pacman {
    0%  {/*Pac-Man*/
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	1%	{
  			left: 3.6%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid transparent;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	2%  {
  			left: 7.2%;
     		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;

  	}
  	3%	{
  			left: 10.8%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid transparent;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
    4%  {/*Pac-Man*/
    		left: 14.4%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	5%	{
  			left: 18%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid transparent;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	6%  {
  			left: 21.6%;
     		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;

  	}
  	7%	{
  			left: 25.2%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid transparent;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
    8%  {/*Pac-Man*/
    		left: 28.8%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	9%	{
  			left: 32.4%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid transparent;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	10%  {
  			left: 36%;
     		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;

  	}
  	11%	{
  			left: 39.6%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid transparent;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
    12%  {/*Pac-Man*/
    		left: 43.2%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	13%	{
  			left: 46.8%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid transparent;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	14%  {
  			left: 50.4%;
     		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;

  	}
  	15%	{
  			left: 54%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid transparent;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
    16%  {/*Pac-Man*/
    		left: 57.6%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	17%	{
  			left: 61.2%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid transparent;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	18%  {
  			left: 64.8%;
     		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;

  	}
  	19%	{
  			left: 68.4%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid transparent;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
    20%  {/*Pac-Man*/
    		left: 72%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	21%	{
  			left: 75.6%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid transparent;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	22%  {
  			left: 79.2%;
     		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;

  	}
  	23%	{
  			left: 82.8%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid transparent;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
    24%  {/*Pac-Man*/
    		left: 86.4%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	25%	{
  			top:0%;
  			left: 90%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid transparent;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	/**/

  	26%  {/*Pac-Man*/
  			top:0%;
  			left:90%;
      		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	27%	{
  			top: 3.6%;
  			left:90%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid transparent;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	28%  {
  			top: 7.2%;
  			left:90%;
     		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;

  	}
  	29%	{
  			top: 10.8%;
  			left:90%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid transparent;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
    30%  {/*Pac-Man*/
    		top: 14.4%;
    		left:90%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	31%	{
  			top: 18%;
  			left:90%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid transparent;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	32%  {
  			top: 21.6%;
  			left:90%;
     		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;

  	}
  	33%	{
  			top: 25.2%;
  			left:90%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid transparent;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
    34%  {/*Pac-Man*/
    		top: 28.8%;
    		left:90%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	35%	{
  			top: 32.4%;
  			left:90%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid transparent;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	36%  {
  			top: 36%;
  			left:90%;
     		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;

  	}
  	37%	{
  			top: 39.6%;
  			left:90%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid transparent;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
    38%  {/*Pac-Man*/
    		top: 43.2%;
    		left:90%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	39%	{
  			top: 46.8%;
  			left:90%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid transparent;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	40%  {
  			top: 50.4%;
  			left:90%;
     		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;

  	}
  	41%	{
  			top: 54%;
  			left:90%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid transparent;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
    42%  {/*Pac-Man*/
    		top: 57.6%;
    		left:90%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	43%	{
  			top: 61.2%;
  			left:90%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid transparent;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	44%  {
  			top: 64.8%;
  			left:90%;
     		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;

  	}
  	45%	{
  			top: 68.4%;
  			left:90%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid transparent;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
    46%  {/*Pac-Man*/
    		top: 72%;
    		left:90%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	47%	{
  			top: 75.6%;
  			left:90%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid transparent;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	48%  {
  			top: 79.2%;
  			left:90%;
     		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;

  	}
  	49%	{
  			top: 82.8%;
  			left:90%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid transparent;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
    50%  {/*Pac-Man*/
    		top: 86.4%;
    		left:90%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	/**/

  	51%  {/*Pac-Man*/
  			top:90%;
  			left:90%;
      		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid transparent;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	52%	{
  			top: 90%;
  			left:86.4%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	53%  {
  			top: 90%;
  			left:82.8%;
     		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid transparent;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;

  	}
    54%  {/*Pac-Man*/
    		top: 90%;
    		left:79.2%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	55%	{
  			top: 90%;
  			left:75.6%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid transparent;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	56%  {
  			top: 90%;
  			left:72%;
     		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
  	57%	{
  			top: 90%;
  			left:68.4%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid transparent;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	58%  {
  			top: 90%;
  			left:64.8%;
     		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
  	59%	{
  			top: 90%;
  			left:61.2%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid transparent;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	60%  {
  			top: 90%;
  			left:57.6%;
     		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;

  	}
  	61%	{
  			top: 90%;
  			left:54%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid transparent;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
    62%  {/*Pac-Man*/
    		top: 90%;
    		left:50.4%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	63%	{
  			top: 90%;
  			left:46.8%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid transparent;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	64%  {
  			top: 90%;
  			left:43.2%;
     		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;

  	}
  	65%	{
  			top: 90%;
  			left:39.6%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid transparent;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
    66%  {/*Pac-Man*/
    		top: 90%;
    		left:36%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	67%	{
  			top: 90%;
  			left:32.4%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid transparent;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	68%  {
  			top: 90%;
  			left:28.8%;
     		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;

  	}
  	69%	{
  			top: 90%;
  			left:25.2%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid transparent;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
    70%  {/*Pac-Man*/
    		top: 90%;
    		left:21.6%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	71%	{
  			top: 90%;
  			left:18%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid transparent;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

  	72%  {
  			top: 90%;
  			left:14.4%;
     		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;

  	}
  	73%	{
  			top: 90%;
  			left:10.8%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid transparent;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
    74%  {/*Pac-Man*/
    		top: 90%;
    		left:7.2%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	/**/

  	75%  {/*Pac-Man*/
  			top:90%;
  			left:3.6%;
      		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid transparent;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	76%	{
  			top: 90%;
  			left:0%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
   	77%  {/*Pac-Man*/
  			top:86.4%;
  			left:0%;
      		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid transparent;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	78%	{
  			top: 82.8%;
  			left:0%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
  	79%  {/*Pac-Man*/
  			top:79.2%;
  			left:0%;
      		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid transparent;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	80%	{
  			top: 75.6%;
  			left:0%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	81%  {/*Pac-Man*/
  			top:72%;
  			left:0%;
      		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid transparent;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	82%	{
  			top: 68.4%;
  			left:0%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
  	83%  {/*Pac-Man*/
  			top:64.8%;
  			left:0%;
      		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid transparent;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	84%	{
  			top: 61.2%;
  			left:0%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
   	85%  {/*Pac-Man*/
  			top:57.6%;
  			left:0%;
      		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid transparent;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	86%	{
  			top: 54%;
  			left:0%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
  	87%  {/*Pac-Man*/
  			top:50.4%;
  			left:0%;
      		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid transparent;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	88%	{
  			top: 46.8%;
  			left:0%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	89%  {/*Pac-Man*/
  			top:43.2%;
  			left:0%;
      		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid transparent;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	90%	{
  			top: 39.6%;
  			left:0%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
  	91%  {/*Pac-Man*/
  			top:36%;
  			left:0%;
      		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid transparent;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	92%	{
  			top: 32.4%;
  			left:0%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
   	93%  {/*Pac-Man*/
  			top:28.8%;
  			left:0%;
      		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid transparent;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	94%	{
  			top: 25.2%;
  			left:0%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
  	95%  {/*Pac-Man*/
  			top:21.6%;
  			left:0%;
      		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid transparent;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	96%	{
  			top: 18%;
  			left:0%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	97%  {/*Pac-Man*/
  			top:14.4%;
  			left:0%;
      		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid transparent;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	98%	{
  			top: 10.8%;
  			left:0%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}
  	99%  {/*Pac-Man*/
  			top:7.2%;
  			left:0%;
      		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid transparent;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  		}
  	100%	{
  			top: 3.6%;
  			left:0%;
    		width: 0px;
  			height: 0px;
  			border-right: 60px solid yellow;
  			border-top: 60px solid yellow;
  			border-left: 60px solid yellow;
		 	border-bottom: 60px solid yellow;
  			border-top-left-radius: 60px;
  			border-top-right-radius: 60px;
  			border-bottom-left-radius: 60px;
  			border-bottom-right-radius: 60px;
  	}

 }